View Issue Details

IDProjectCategoryView StatusLast Update
0016430CentOS-7kernelpublic2019-09-20 17:00
Reportermarcinaderek 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0016430: [abrt] kernel: WARNING: CPU: 0 PID: 3859 at drivers/gpu/drm/i915/intel_fbc.c:1182 intel_fbc_enable+0x3bd/0x550 [i915]
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 0 PID: 3859 at drivers/gpu/drm/i915/intel_fbc.c:1182 intel_fbc_enable+0x3bd/0x550 [i915]
WARN_ON(fbc->active)
Modules linked in:
squashfs loop tcp_lp cmac fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun bridge stp llc devlink drbg ansi_cprng ccm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc vfat fat dm_mirror dm_region_hash dm_log dm_mod arc4 iwlmvm mac80211 iTCO_wdt iTCO_vendor_support iwlwifi intel_pmc_core intel_powerclamp coretemp intel_rapl snd_soc_skl btusb snd_soc_skl_ipc snd_hda_ext_core snd_soc_sst_dsp snd_soc_sst_ipc snd_soc_acpi
snd_soc_core snd_hda_codec_hdmi btrtl snd_hda_codec_realtek snd_hda_codec_generic kvm_intel kvm snd_compress irqbypass cfg80211 btbcm btintel snd_hda_intel crc32_pclmul ghash_clmulni_intel snd_hda_codec bluetooth msi_wmi aesni_intel snd_hda_core sg lrw sparse_keymap gf128mul rfkill glue_helper pcspkr ablk_helper cryptd mei_me joydev mei snd_hwdep pinctrl_sunrisepoint pinctrl_intel snd_seq tpm_crb snd_seq_device snd_pcm snd_timer snd soundcore acpi_pad i2c_i801 ip_tables xfs libcrc32c rtsx_usb_sdmmc mmc_core rtsx_usb sd_mod crc_t10dif sr_mod cdrom crct10dif_generic i915 nouveau mxm_wmi ttm iosf_mbi i2c_algo_bit drm_kms_helper crct10dif_pclmul crct10dif_common crc32c_intel syscopyarea sysfillrect sysimgblt fb_sys_fops ahci serio_raw libahci drm libata alx mdio drm_panel_orientation_quirks
wmi video i2c_hid
CPU: 0 PID: 3859 Comm: kworker/u8:3 Kdump: loaded Not tainted 3.10.0-957.el7.x86_64 #1
Hardware name: Micro-Star International Co., Ltd. CX62 7QL/MS-16J7, BIOS E16J7IMS.507 11/09/2016
Workqueue: events_unbound intel_atomic_commit_work [i915]
Call Trace:
[<ffffffff8d161dc1>] dump_stack+0x19/0x1b
[<ffffffff8ca97648>] __warn+0xd8/0x100
[<ffffffff8ca976cf>] warn_slowpath_fmt+0x5f/0x80
[<ffffffffc08350ed>] intel_fbc_enable+0x3bd/0x550 [i915]
[<ffffffffc081fc80>] ? intel_pre_plane_update+0x1a0/0x230 [i915]
[<ffffffffc081fd85>] intel_update_crtc+0x75/0xb0 [i915]
[<ffffffffc0820073>] skl_update_crtcs+0x233/0x250 [i915]
[<ffffffffc08202d4>] intel_atomic_commit_tail+0x244/0xe90 [i915]
[<ffffffffc08212a2>] intel_atomic_commit_work+0x12/0x20 [i915]
[<ffffffff8cab9d4f>] process_one_work+0x17f/0x440
[<ffffffff8cabade6>] worker_thread+0x126/0x3c0
[<ffffffff8cabacc0>] ? manage_workers.isra.25+0x2a0/0x2a0
[<ffffffff8cac1c31>] kthread+0xd1/0xe0
[<ffffffff8cac1b60>] ? insert_kthread_work+0x40/0x40
[<ffffffff8d174c1d>] ret_from_fork_nospec_begin+0x7/0x21
[<ffffffff8cac1b60>] ? insert_kthread_work+0x40/0x40
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-957.el7.x86_64 root=UUID=093ee30c-e739-4218-82bc-f9602cf6072f ro crashkernel=auto rhgb quiet LANG=pl_PL.UTF-8
kernel: 3.10.0-957.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 3
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash4707e72efb3bba84044aeb72025228fbaca509d9
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/18e22e7b46f598ff508c4143d56dd53c3ce7724f

Activities

marcinaderek

marcinaderek

2019-09-20 17:00

reporter  

backtrace (2,858 bytes)
WARNING: CPU: 0 PID: 3859 at drivers/gpu/drm/i915/intel_fbc.c:1182 intel_fbc_enable+0x3bd/0x550 [i915]
WARN_ON(fbc->active)
Modules linked in:
squashfs loop tcp_lp cmac fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun bridge stp llc devlink drbg ansi_cprng ccm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc vfat fat dm_mirror dm_region_hash dm_log dm_mod arc4 iwlmvm mac80211 iTCO_wdt iTCO_vendor_support iwlwifi intel_pmc_core intel_powerclamp coretemp intel_rapl snd_soc_skl btusb snd_soc_skl_ipc snd_hda_ext_core snd_soc_sst_dsp snd_soc_sst_ipc snd_soc_acpi
snd_soc_core snd_hda_codec_hdmi btrtl snd_hda_codec_realtek snd_hda_codec_generic kvm_intel kvm snd_compress irqbypass cfg80211 btbcm btintel snd_hda_intel crc32_pclmul ghash_clmulni_intel snd_hda_codec bluetooth msi_wmi aesni_intel snd_hda_core sg lrw sparse_keymap gf128mul rfkill glue_helper pcspkr ablk_helper cryptd mei_me joydev mei snd_hwdep pinctrl_sunrisepoint pinctrl_intel snd_seq tpm_crb snd_seq_device snd_pcm snd_timer snd soundcore acpi_pad i2c_i801 ip_tables xfs libcrc32c rtsx_usb_sdmmc mmc_core rtsx_usb sd_mod crc_t10dif sr_mod cdrom crct10dif_generic i915 nouveau mxm_wmi ttm iosf_mbi i2c_algo_bit drm_kms_helper crct10dif_pclmul crct10dif_common crc32c_intel syscopyarea sysfillrect sysimgblt fb_sys_fops ahci serio_raw libahci drm libata alx mdio drm_panel_orientation_quirks
wmi video i2c_hid
CPU: 0 PID: 3859 Comm: kworker/u8:3 Kdump: loaded Not tainted 3.10.0-957.el7.x86_64 #1
Hardware name: Micro-Star International Co., Ltd. CX62 7QL/MS-16J7, BIOS E16J7IMS.507 11/09/2016
Workqueue: events_unbound intel_atomic_commit_work [i915]
Call Trace:
[<ffffffff8d161dc1>] dump_stack+0x19/0x1b
[<ffffffff8ca97648>] __warn+0xd8/0x100
[<ffffffff8ca976cf>] warn_slowpath_fmt+0x5f/0x80
[<ffffffffc08350ed>] intel_fbc_enable+0x3bd/0x550 [i915]
[<ffffffffc081fc80>] ? intel_pre_plane_update+0x1a0/0x230 [i915]
[<ffffffffc081fd85>] intel_update_crtc+0x75/0xb0 [i915]
[<ffffffffc0820073>] skl_update_crtcs+0x233/0x250 [i915]
[<ffffffffc08202d4>] intel_atomic_commit_tail+0x244/0xe90 [i915]
[<ffffffffc08212a2>] intel_atomic_commit_work+0x12/0x20 [i915]
[<ffffffff8cab9d4f>] process_one_work+0x17f/0x440
[<ffffffff8cabade6>] worker_thread+0x126/0x3c0
[<ffffffff8cabacc0>] ? manage_workers.isra.25+0x2a0/0x2a0
[<ffffffff8cac1c31>] kthread+0xd1/0xe0
[<ffffffff8cac1b60>] ? insert_kthread_work+0x40/0x40
[<ffffffff8d174c1d>] ret_from_fork_nospec_begin+0x7/0x21
[<ffffffff8cac1b60>] ? insert_kthread_work+0x40/0x40
backtrace (2,858 bytes)
dmesg (77,764 bytes)
[    0.000000] microcode: microcode updated early to revision 0xb4, date = 2019-04-01
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-957.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-36) (GCC) ) #1 SMP Thu Nov 8 23:39:32 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.el7.x86_64 root=UUID=093ee30c-e739-4218-82bc-f9602cf6072f ro crashkernel=auto rhgb quiet LANG=pl_PL.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x0000000000057fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000000058000-0x0000000000058fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000059000-0x000000000009dfff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009e000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000006a042fff] usable
[    0.000000] BIOS-e820: [mem 0x000000006a043000-0x000000006a043fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000006a044000-0x000000006a044fff] reserved
[    0.000000] BIOS-e820: [mem 0x000000006a045000-0x000000006eccdfff] usable
[    0.000000] BIOS-e820: [mem 0x000000006ecce000-0x000000006f754fff] reserved
[    0.000000] BIOS-e820: [mem 0x000000006f755000-0x000000006f792fff] ACPI data
[    0.000000] BIOS-e820: [mem 0x000000006f793000-0x000000006fbf4fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000006fbf5000-0x000000006fffdfff] reserved
[    0.000000] BIOS-e820: [mem 0x000000006fffe000-0x000000006fffefff] usable
[    0.000000] BIOS-e820: [mem 0x000000006ffff000-0x000000007abfffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x00000004843fffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] e820: update [mem 0x68e1a018-0x68e22e57] usable ==> usable
[    0.000000] extended physical RAM map:
[    0.000000] reserve setup_data: [mem 0x0000000000000000-0x0000000000057fff] usable
[    0.000000] reserve setup_data: [mem 0x0000000000058000-0x0000000000058fff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000059000-0x000000000009dfff] usable
[    0.000000] reserve setup_data: [mem 0x000000000009e000-0x00000000000fffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000100000-0x0000000068e1a017] usable
[    0.000000] reserve setup_data: [mem 0x0000000068e1a018-0x0000000068e22e57] usable
[    0.000000] reserve setup_data: [mem 0x0000000068e22e58-0x000000006a042fff] usable
[    0.000000] reserve setup_data: [mem 0x000000006a043000-0x000000006a043fff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x000000006a044000-0x000000006a044fff] reserved
[    0.000000] reserve setup_data: [mem 0x000000006a045000-0x000000006eccdfff] usable
[    0.000000] reserve setup_data: [mem 0x000000006ecce000-0x000000006f754fff] reserved
[    0.000000] reserve setup_data: [mem 0x000000006f755000-0x000000006f792fff] ACPI data
[    0.000000] reserve setup_data: [mem 0x000000006f793000-0x000000006fbf4fff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x000000006fbf5000-0x000000006fffdfff] reserved
[    0.000000] reserve setup_data: [mem 0x000000006fffe000-0x000000006fffefff] usable
[    0.000000] reserve setup_data: [mem 0x000000006ffff000-0x000000007abfffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000100000000-0x00000004843fffff] usable
[    0.000000] efi: EFI v2.50 by American Megatrends
[    0.000000] efi:  ESRT=0x6ff03858  ACPI=0x6f761000  ACPI 2.0=0x6f761000  SMBIOS=0x6ff01000  SMBIOS 3.0=0x6ff00000 
[    0.000000] efi: mem00: type=7, attr=0xf, range=[0x0000000000000000-0x0000000000058000) (0MB)
[    0.000000] efi: mem01: type=0, attr=0xf, range=[0x0000000000058000-0x0000000000059000) (0MB)
[    0.000000] efi: mem02: type=2, attr=0xf, range=[0x0000000000059000-0x000000000005a000) (0MB)
[    0.000000] efi: mem03: type=7, attr=0xf, range=[0x000000000005a000-0x000000000009e000) (0MB)
[    0.000000] efi: mem04: type=0, attr=0xf, range=[0x000000000009e000-0x00000000000a0000) (0MB)
[    0.000000] efi: mem05: type=7, attr=0xf, range=[0x0000000000100000-0x0000000001000000) (15MB)
[    0.000000] efi: mem06: type=2, attr=0xf, range=[0x0000000001000000-0x000000000267a000) (22MB)
[    0.000000] efi: mem07: type=7, attr=0xf, range=[0x000000000267a000-0x000000003df79000) (952MB)
[    0.000000] efi: mem08: type=2, attr=0xf, range=[0x000000003df79000-0x000000005a105000) (449MB)
[    0.000000] efi: mem09: type=4, attr=0xf, range=[0x000000005a105000-0x000000005a145000) (0MB)
[    0.000000] efi: mem10: type=7, attr=0xf, range=[0x000000005a145000-0x0000000068e1a000) (236MB)
[    0.000000] efi: mem11: type=2, attr=0xf, range=[0x0000000068e1a000-0x0000000068e23000) (0MB)
[    0.000000] efi: mem12: type=1, attr=0xf, range=[0x0000000068e23000-0x0000000068f2d000) (1MB)
[    0.000000] efi: mem13: type=2, attr=0xf, range=[0x0000000068f2d000-0x0000000068f30000) (0MB)
[    0.000000] efi: mem14: type=7, attr=0xf, range=[0x0000000068f30000-0x0000000068f31000) (0MB)
[    0.000000] efi: mem15: type=2, attr=0xf, range=[0x0000000068f31000-0x0000000068f32000) (0MB)
[    0.000000] efi: mem16: type=7, attr=0xf, range=[0x0000000068f32000-0x0000000068f34000) (0MB)
[    0.000000] efi: mem17: type=2, attr=0xf, range=[0x0000000068f34000-0x000000006903f000) (1MB)
[    0.000000] efi: mem18: type=1, attr=0xf, range=[0x000000006903f000-0x000000006914e000) (1MB)
[    0.000000] efi: mem19: type=4, attr=0xf, range=[0x000000006914e000-0x000000006a043000) (14MB)
[    0.000000] efi: mem20: type=10, attr=0xf, range=[0x000000006a043000-0x000000006a044000) (0MB)
[    0.000000] efi: mem21: type=6, attr=0x800000000000000f, range=[0x000000006a044000-0x000000006a045000) (0MB)
[    0.000000] efi: mem22: type=4, attr=0xf, range=[0x000000006a045000-0x000000006a0f5000) (0MB)
[    0.000000] efi: mem23: type=7, attr=0xf, range=[0x000000006a0f5000-0x000000006a0fa000) (0MB)
[    0.000000] efi: mem24: type=2, attr=0xf, range=[0x000000006a0fa000-0x000000006a0fc000) (0MB)
[    0.000000] efi: mem25: type=7, attr=0xf, range=[0x000000006a0fc000-0x000000006a0fd000) (0MB)
[    0.000000] efi: mem26: type=2, attr=0xf, range=[0x000000006a0fd000-0x000000006a104000) (0MB)
[    0.000000] efi: mem27: type=4, attr=0xf, range=[0x000000006a104000-0x000000006e6ce000) (69MB)
[    0.000000] efi: mem28: type=7, attr=0xf, range=[0x000000006e6ce000-0x000000006e91f000) (2MB)
[    0.000000] efi: mem29: type=3, attr=0xf, range=[0x000000006e91f000-0x000000006ecce000) (3MB)
[    0.000000] efi: mem30: type=0, attr=0xf, range=[0x000000006ecce000-0x000000006f755000) (10MB)
[    0.000000] efi: mem31: type=9, attr=0xf, range=[0x000000006f755000-0x000000006f793000) (0MB)
[    0.000000] efi: mem32: type=10, attr=0xf, range=[0x000000006f793000-0x000000006fbf5000) (4MB)
[    0.000000] efi: mem33: type=6, attr=0x800000000000000f, range=[0x000000006fbf5000-0x000000006ff8e000) (3MB)
[    0.000000] efi: mem34: type=5, attr=0x800000000000000f, range=[0x000000006ff8e000-0x000000006fffe000) (0MB)
[    0.000000] efi: mem35: type=4, attr=0xf, range=[0x000000006fffe000-0x000000006ffff000) (0MB)
[    0.000000] efi: mem36: type=7, attr=0xf, range=[0x0000000100000000-0x0000000484400000) (14404MB)
[    0.000000] efi: mem37: type=0, attr=0x0, range=[0x00000000000a0000-0x0000000000100000) (0MB)
[    0.000000] efi: mem38: type=0, attr=0xf, range=[0x000000006ffff000-0x0000000078000000) (128MB)
[    0.000000] efi: mem39: type=0, attr=0x0, range=[0x0000000078000000-0x000000007ac00000) (44MB)
[    0.000000] efi: mem40: type=11, attr=0x800000000000100d, range=[0x00000000e0000000-0x00000000f0000000) (256MB)
[    0.000000] efi: mem41: type=11, attr=0x8000000000000001, range=[0x00000000fe000000-0x00000000fe011000) (0MB)
[    0.000000] efi: mem42: type=11, attr=0x8000000000000001, range=[0x00000000fec00000-0x00000000fec01000) (0MB)
[    0.000000] efi: mem43: type=11, attr=0x800000000000100d, range=[0x00000000fee00000-0x00000000fee01000) (0MB)
[    0.000000] efi: mem44: type=11, attr=0x800000000000100d, range=[0x00000000ff000000-0x0000000100000000) (16MB)
[    0.000000] esrt: Reserving ESRT space from 0x000000006ff03858 to 0x000000006ff03890.
[    0.000000] SMBIOS 3.0.0 present.
[    0.000000] DMI: Micro-Star International Co., Ltd. CX62 7QL/MS-16J7, BIOS E16J7IMS.507 11/09/2016
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x484400 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: write-back
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 0080000000 mask 7F80000000 uncachable
[    0.000000]   1 base 007C000000 mask 7FFC000000 uncachable
[    0.000000]   2 base 007A000000 mask 7FFE000000 uncachable
[    0.000000]   3 base 0079000000 mask 7FFF000000 uncachable
[    0.000000]   4 base 0078800000 mask 7FFF800000 uncachable
[    0.000000]   5 base 0078400000 mask 7FFFC00000 uncachable
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: last_pfn = 0x6ffff max_arch_pfn = 0x400000000
[    0.000000] Base memory trampoline at [ffff97b340098000] 98000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x19b052000, 0x19b052fff] PGTABLE
[    0.000000] BRK [0x19b053000, 0x19b053fff] PGTABLE
[    0.000000] BRK [0x19b054000, 0x19b054fff] PGTABLE
[    0.000000] BRK [0x19b055000, 0x19b055fff] PGTABLE
[    0.000000] BRK [0x19b056000, 0x19b056fff] PGTABLE
[    0.000000] BRK [0x19b057000, 0x19b057fff] PGTABLE
[    0.000000] BRK [0x19b058000, 0x19b058fff] PGTABLE
[    0.000000] BRK [0x19b059000, 0x19b059fff] PGTABLE
[    0.000000] BRK [0x19b05a000, 0x19b05afff] PGTABLE
[    0.000000] Secure boot enabled
[    0.000000] RAMDISK: [mem 0x3df79000-0x3fd34fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 000000006f761000 00024 (v02 MSI_NB)
[    0.000000] ACPI: XSDT 000000006f7610b0 000E4 (v01 MSI_NB MEGABOOK 01072009 AMI  00010013)
[    0.000000] ACPI: FACP 000000006f7881e0 00114 (v06 MSI_NB MEGABOOK 01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 000000006f761228 26FB3 (v02 MSI_NB MEGABOOK 01072009 INTL 20160422)
[    0.000000] ACPI: FACS 000000006fbdcc40 00040
[    0.000000] ACPI: APIC 000000006f7882f8 00084 (v03 MSI_NB MEGABOOK 01072009 AMI  00010013)
[    0.000000] ACPI: FPDT 000000006f788380 00044 (v01 MSI_NB MEGABOOK 01072009 AMI  00010013)
[    0.000000] ACPI: ECDT 000000006f7883c8 000C1 (v01 MSI_NB MEGABOOK 01072009 AMI. 00010013)
[    0.000000] ACPI: MCFG 000000006f788490 0003C (v01 MSI_NB MEGABOOK 01072009 MSFT 00000097)
[    0.000000] ACPI: FIDT 000000006f7884d0 0009C (v01 MSI_NB MEGABOOK 01072009 AMI  00010013)
[    0.000000] ACPI: MSDM 000000006f788570 00055 (v03 MSI_NB MEGABOOK 01072009 AMI  00010013)
[    0.000000] ACPI: SLIC 000000006f7885c8 00176 (v01 MSI_NB MEGABOOK 01072009 AMI  00010013)
[    0.000000] ACPI: SSDT 000000006f788740 03154 (v02 SaSsdt  SaSsdt  00003000 INTL 20160422)
[    0.000000] ACPI: HPET 000000006f78b898 00038 (v01 INTEL   KBL-ULT 00000001 MSFT 0000005F)
[    0.000000] ACPI: SSDT 000000006f78b8d0 00E3B (v02 INTEL  Ther_Rvp 00001000 INTL 20160422)
[    0.000000] ACPI: UEFI 000000006f78c710 00042 (v01 INTEL  EDK2     00000002      01000013)
[    0.000000] ACPI: SSDT 000000006f78c758 00EE0 (v02 CpuRef  CpuSsdt 00003000 INTL 20160422)
[    0.000000] ACPI: LPIT 000000006f78d638 00094 (v01 INTEL   KBL-ULT 00000000 MSFT 0000005F)
[    0.000000] ACPI: SSDT 000000006f78d6d0 0029F (v02 INTEL  sensrhub 00000000 INTL 20160422)
[    0.000000] ACPI: SSDT 000000006f78d970 0357E (v02 INTEL  PtidDevc 00001000 INTL 20160422)
[    0.000000] ACPI: DBGP 000000006f790ef0 00034 (v01 INTEL           00000002 MSFT 0000005F)
[    0.000000] ACPI: DBG2 000000006f790f28 00054 (v00 INTEL           00000002 MSFT 0000005F)
[    0.000000] ACPI: BGRT 000000006f790f80 00038 (v01 MSI_NB MEGABOOK 01072009 AMI  00010013)
[    0.000000] ACPI: SSDT 000000006f790fb8 00281 (v02  SgRef    SgUlt 00001000 INTL 20160422)
[    0.000000] ACPI: SSDT 000000006f791240 006D3 (v02  SgRef    SgPch 00001000 INTL 20160422)
[    0.000000] ACPI: TPM2 000000006f791918 00034 (v03        Tpm2Tabl 00000001 AMI  00000000)
[    0.000000] ACPI: SSDT 000000006f791950 01060 (v01 OptRef  OptTabl 00001000 INTL 20160422)
[    0.000000] ACPI: ASF! 000000006f7929b0 000A0 (v32 INTEL       HCG 00000001 TFSM 000F4240)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x00000004843fffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x4843d9000-0x4843fffff]
[    0.000000] Reserving 161MB of memory at 720MB for crashkernel (System RAM: 16176MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x4843fffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x00057fff]
[    0.000000]   node   0: [mem 0x00059000-0x0009dfff]
[    0.000000]   node   0: [mem 0x00100000-0x6a042fff]
[    0.000000]   node   0: [mem 0x6a045000-0x6eccdfff]
[    0.000000]   node   0: [mem 0x6fffe000-0x6fffefff]
[    0.000000]   node   0: [mem 0x100000000-0x4843fffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x4843fffff]
[    0.000000] On node 0 totalpages: 4141161
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3996 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 7028 pages used for memmap
[    0.000000]   DMA32 zone: 449741 pages, LIFO batch:31
[    0.000000]   Normal zone: 57616 pages used for memmap
[    0.000000]   Normal zone: 3687424 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at [mem 0x78c00000-0x7abfffff]
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-119
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.000000] smpboot: Allowing 4 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x00058000-0x00058fff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x68e1a000-0x68e1afff]
[    0.000000] PM: Registered nosave memory: [mem 0x68e22000-0x68e22fff]
[    0.000000] PM: Registered nosave memory: [mem 0x6a043000-0x6a043fff]
[    0.000000] PM: Registered nosave memory: [mem 0x6a044000-0x6a044fff]
[    0.000000] PM: Registered nosave memory: [mem 0x6ecce000-0x6f754fff]
[    0.000000] PM: Registered nosave memory: [mem 0x6f755000-0x6f792fff]
[    0.000000] PM: Registered nosave memory: [mem 0x6f793000-0x6fbf4fff]
[    0.000000] PM: Registered nosave memory: [mem 0x6fbf5000-0x6fffdfff]
[    0.000000] PM: Registered nosave memory: [mem 0x6ffff000-0x7abfffff]
[    0.000000] PM: Registered nosave memory: [mem 0x7ac00000-0xdfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xfdffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe000000-0xfe010fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe011000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0x7ac00000-0xdfffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:4 nr_cpu_ids:4 nr_node_ids:1
[    0.000000] PERCPU: Embedded 38 pages/cpu @ffff97b7c4000000 s118784 r8192 d28672 u524288
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u524288 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 4076432
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.el7.x86_64 root=UUID=093ee30c-e739-4218-82bc-f9602cf6072f ro crashkernel=auto rhgb quiet LANG=pl_PL.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] x86/fpu: xstate_offset[3]: 03c0, xstate_sizes[3]: 0040
[    0.000000] x86/fpu: xstate_offset[4]: 0400, xstate_sizes[4]: 0040
[    0.000000] xsave: enabled xstate_bv 0x1f, cntxt size 0x440 using standard form
[    0.000000] Memory: 3559580k/18944000k available (7664k kernel code, 2379356k absent, 632932k reserved, 6055k data, 1876k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=4.
[    0.000000] NR_IRQS:327936 nr_irqs:1024 0
[    0.000000] Console: colour dummy device 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 66584576 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Detected 2700.000 MHz processor
[    0.000032] tsc: Detected 2712.000 MHz TSC
[    0.000032] Calibrating delay loop (skipped), value calculated using timer frequency.. 
[    0.000033] 5424.00 BogoMIPS (lpj=2712000)
[    0.000034] pid_max: default: 32768 minimum: 301
[    0.000699] Security Framework initialized
[    0.000707] SELinux:  Initializing.
[    0.000716] SELinux:  Starting in permissive mode
[    0.000717] Yama: becoming mindful.
[    0.001805] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.004726] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.005992] Mount-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.006009] Mountpoint-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.006202] Initializing cgroup subsys memory
[    0.006206] Initializing cgroup subsys devices
[    0.006208] Initializing cgroup subsys freezer
[    0.006209] Initializing cgroup subsys net_cls
[    0.006210] Initializing cgroup subsys blkio
[    0.006211] Initializing cgroup subsys perf_event
[    0.006213] Initializing cgroup subsys hugetlb
[    0.006214] Initializing cgroup subsys pids
[    0.006215] Initializing cgroup subsys net_prio
[    0.006245] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.006245] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.008080] mce: CPU supports 8 MCE banks
[    0.008089] CPU0: Thermal monitoring enabled (TM1)
[    0.008108] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.008109] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.008110] tlb_flushall_shift: 6
[    0.008121] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.008142] FEATURE SPEC_CTRL Present
[    0.008143] FEATURE IBPB_SUPPORT Present
[    0.008145] Spectre V2 : Mitigation: IBRS (kernel)
[    0.008993] Freeing SMP alternatives: 28k freed
[    0.010766] ACPI: Core revision 20130517
[    0.035312] ACPI: All ACPI Tables successfully acquired
[    0.080128] ftrace: allocating 29185 entries in 115 pages
[    0.093774] IRQ remapping doesn't support X2APIC mode, disable x2apic.
[    0.098323] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.108325] smpboot: CPU0: Intel(R) Core(TM) i5-7200U CPU @ 2.50GHz (fam: 06, model: 8e, stepping: 09)
[    0.108334] TSC deadline timer enabled
[    0.108344] Performance Events: PEBS fmt3+, Skylake events, 32-deep LBR, full-width counters, Intel PMU driver.
[    0.108375] ... version:                4
[    0.108375] ... bit width:              48
[    0.108376] ... generic registers:      4
[    0.108377] ... value mask:             0000ffffffffffff
[    0.108378] ... max period:             00007fffffffffff
[    0.108378] ... fixed-purpose events:   3
[    0.108379] ... event mask:             000000070000000f
[    0.112044] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.109612] smpboot: Booting Node   0, Processors  #1 #2 #3 OK
[    0.116875] Brought up 4 CPUs
[    0.116878] smpboot: Max logical packages: 1
[    0.116879] smpboot: Total of 4 processors activated (21696.00 BogoMIPS)
[    0.227260] node 0 initialised, 3093033 pages in 106ms
[    0.227439] devtmpfs: initialized
[    0.231378] EVM: security.selinux
[    0.231380] EVM: security.ima
[    0.231381] EVM: security.capability
[    0.231452] PM: Registering ACPI NVS region [mem 0x6a043000-0x6a043fff] (4096 bytes)
[    0.231454] PM: Registering ACPI NVS region [mem 0x6f793000-0x6fbf4fff] (4595712 bytes)
[    0.232860] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.232864] pinctrl core: initialized pinctrl subsystem
[    0.232966] RTC time: 13:00:30, date: 09/20/19
[    0.233041] NET: Registered protocol family 16
[    0.233279] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.233281] ACPI: bus type PCI registered
[    0.233283] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.233349] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.233352] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
[    0.233367] PCI: Using configuration type 1 for base access
[    0.237170] ACPI: Added _OSI(Module Device)
[    0.237173] ACPI: Added _OSI(Processor Device)
[    0.237174] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.237176] ACPI: Added _OSI(Processor Aggregator Device)
[    0.237177] ACPI: Added _OSI(Linux-Dell-Video)
[    0.241087] ACPI: EC: Detected MSI hardware, enabling workarounds.
[    0.241090] ACPI: EC: EC description table is found, configuring boot EC
[    0.241094] ACPI: EC: Look up EC in DSDT
[    0.257646] ACPI: Executed 33 blocks of module-level executable AML code
[    0.266124] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.269632] ACPI: Dynamic OEM Table Load:
[    0.269641] ACPI: SSDT ffff97b7c3bf2000 006C6 (v02  PmRef  Cpu0Ist 00003000 INTL 20160422)
[    0.270574] ACPI: Executed 1 blocks of module-level executable AML code
[    0.270640] ACPI: \_PR_.CPU0: _OSC native thermal LVT Acked
[    0.272155] ACPI: Dynamic OEM Table Load:
[    0.272162] ACPI: SSDT ffff97b7c3ff1400 00400 (v02  PmRef  Cpu0Cst 00003001 INTL 20160422)
[    0.273123] ACPI: Executed 1 blocks of module-level executable AML code
[    0.273759] ACPI: Dynamic OEM Table Load:
[    0.273766] ACPI: SSDT ffff97b7c3bf2800 0065C (v02  PmRef    ApIst 00003000 INTL 20160422)
[    0.274832] ACPI: Executed 1 blocks of module-level executable AML code
[    0.275002] ACPI: Dynamic OEM Table Load:
[    0.275007] ACPI: SSDT ffff97b7c4249600 0018A (v02  PmRef    ApCst 00003000 INTL 20160422)
[    0.275972] ACPI: Executed 1 blocks of module-level executable AML code
[    0.277949] ACPI: Interpreter enabled
[    0.277986] ACPI: (supports S0 S3 S4 S5)
[    0.277987] ACPI: Using IOAPIC for interrupt routing
[    0.278022] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.278070] ACPI: Enabled 6 GPEs in block 00 to 7F
[    0.286217] ACPI: Power Resource [WRST] (on)
[    0.286510] ACPI: Power Resource [WRST] (on)
[    0.286803] ACPI: Power Resource [WRST] (on)
[    0.287098] ACPI: Power Resource [WRST] (on)
[    0.287394] ACPI: Power Resource [WRST] (on)
[    0.287448] ACPI: Power Resource [PC09] (on)
[    0.288502] ACPI: Power Resource [WRST] (on)
[    0.288795] ACPI: Power Resource [WRST] (on)
[    0.289090] ACPI: Power Resource [WRST] (on)
[    0.289382] ACPI: Power Resource [WRST] (on)
[    0.289674] ACPI: Power Resource [WRST] (on)
[    0.289965] ACPI: Power Resource [WRST] (on)
[    0.290260] ACPI: Power Resource [WRST] (on)
[    0.290551] ACPI: Power Resource [WRST] (on)
[    0.290840] ACPI: Power Resource [WRST] (on)
[    0.291141] ACPI: Power Resource [WRST] (on)
[    0.291431] ACPI: Power Resource [WRST] (on)
[    0.292657] ACPI: Power Resource [WRST] (on)
[    0.292950] ACPI: Power Resource [WRST] (on)
[    0.293248] ACPI: Power Resource [WRST] (on)
[    0.300207] ACPI: Power Resource [FN00] (off)
[    0.300318] ACPI: Power Resource [FN01] (off)
[    0.300420] ACPI: Power Resource [FN02] (off)
[    0.300522] ACPI: Power Resource [FN03] (off)
[    0.300623] ACPI: Power Resource [FN04] (off)
[    0.301827] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-fe])
[    0.301833] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.303343] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug SHPCHotplug PME AER PCIeCapability]
[    0.303345] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
[    0.303956] PCI host bridge to bus 0000:00
[    0.303959] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.303962] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.303964] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.303966] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000c3fff window]
[    0.303968] pci_bus 0000:00: root bus resource [mem 0x000c4000-0x000c7fff window]
[    0.303970] pci_bus 0000:00: root bus resource [mem 0x000c8000-0x000cbfff window]
[    0.303972] pci_bus 0000:00: root bus resource [mem 0x000cc000-0x000cffff window]
[    0.303974] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff window]
[    0.303975] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
[    0.303977] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
[    0.303979] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff window]
[    0.303981] pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000e3fff window]
[    0.303983] pci_bus 0000:00: root bus resource [mem 0x000e4000-0x000e7fff window]
[    0.303985] pci_bus 0000:00: root bus resource [mem 0x000e8000-0x000ebfff window]
[    0.303987] pci_bus 0000:00: root bus resource [mem 0x000ec000-0x000effff window]
[    0.303989] pci_bus 0000:00: root bus resource [mem 0x7ac00000-0xdfffffff window]
[    0.303991] pci_bus 0000:00: root bus resource [mem 0xfd000000-0xfe7fffff window]
[    0.303993] pci_bus 0000:00: root bus resource [mem 0xfc000000-0xfc00ffff window]
[    0.303995] pci_bus 0000:00: root bus resource [bus 00-fe]
[    0.304004] pci 0000:00:00.0: [8086:5904] type 00 class 0x060000
[    0.304328] pci 0000:00:02.0: [8086:5916] type 00 class 0x030000
[    0.304340] pci 0000:00:02.0: reg 0x10: [mem 0xdd000000-0xddffffff 64bit]
[    0.304348] pci 0000:00:02.0: reg 0x18: [mem 0xb0000000-0xbfffffff 64bit pref]
[    0.304353] pci 0000:00:02.0: reg 0x20: [io  0xf000-0xf03f]
[    0.304562] pci 0000:00:14.0: [8086:9d2f] type 00 class 0x0c0330
[    0.304582] pci 0000:00:14.0: reg 0x10: [mem 0xdf310000-0xdf31ffff 64bit]
[    0.304652] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.304827] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.304869] pci 0000:00:14.2: [8086:9d31] type 00 class 0x118000
[    0.304889] pci 0000:00:14.2: reg 0x10: [mem 0xdf32e000-0xdf32efff 64bit]
[    0.305077] pci 0000:00:16.0: [8086:9d3a] type 00 class 0x078000
[    0.305100] pci 0000:00:16.0: reg 0x10: [mem 0xdf32d000-0xdf32dfff 64bit]
[    0.305177] pci 0000:00:16.0: PME# supported from D3hot
[    0.305332] pci 0000:00:17.0: [8086:9d03] type 00 class 0x010601
[    0.305348] pci 0000:00:17.0: reg 0x10: [mem 0xdf328000-0xdf329fff]
[    0.305357] pci 0000:00:17.0: reg 0x14: [mem 0xdf32c000-0xdf32c0ff]
[    0.305366] pci 0000:00:17.0: reg 0x18: [io  0xf090-0xf097]
[    0.305374] pci 0000:00:17.0: reg 0x1c: [io  0xf080-0xf083]
[    0.305383] pci 0000:00:17.0: reg 0x20: [io  0xf060-0xf07f]
[    0.305392] pci 0000:00:17.0: reg 0x24: [mem 0xdf32b000-0xdf32b7ff]
[    0.305436] pci 0000:00:17.0: PME# supported from D3hot
[    0.305589] pci 0000:00:1c.0: [8086:9d10] type 01 class 0x060400
[    0.305658] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.305796] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.305842] pci 0000:00:1c.4: [8086:9d14] type 01 class 0x060400
[    0.305910] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
[    0.306049] pci 0000:00:1c.4: System wakeup disabled by ACPI
[    0.306087] pci 0000:00:1c.5: [8086:9d15] type 01 class 0x060400
[    0.306153] pci 0000:00:1c.5: PME# supported from D0 D3hot D3cold
[    0.306286] pci 0000:00:1c.5: System wakeup disabled by ACPI
[    0.306339] pci 0000:00:1f.0: [8086:9d58] type 00 class 0x060100
[    0.306575] pci 0000:00:1f.2: [8086:9d21] type 00 class 0x058000
[    0.306586] pci 0000:00:1f.2: reg 0x10: [mem 0xdf324000-0xdf327fff]
[    0.306762] pci 0000:00:1f.3: [8086:9d71] type 00 class 0x040300
[    0.306785] pci 0000:00:1f.3: reg 0x10: [mem 0xdf320000-0xdf323fff 64bit]
[    0.306812] pci 0000:00:1f.3: reg 0x20: [mem 0xdf300000-0xdf30ffff 64bit]
[    0.306863] pci 0000:00:1f.3: PME# supported from D3hot D3cold
[    0.307054] pci 0000:00:1f.4: [8086:9d23] type 00 class 0x0c0500
[    0.307102] pci 0000:00:1f.4: reg 0x10: [mem 0xdf32a000-0xdf32a0ff 64bit]
[    0.307172] pci 0000:00:1f.4: reg 0x20: [io  0xf040-0xf05f]
[    0.307435] pci 0000:01:00.0: [10de:134d] type 00 class 0x030200
[    0.307457] pci 0000:01:00.0: reg 0x10: [mem 0xde000000-0xdeffffff]
[    0.307470] pci 0000:01:00.0: reg 0x14: [mem 0xc0000000-0xcfffffff 64bit pref]
[    0.307484] pci 0000:01:00.0: reg 0x1c: [mem 0xd0000000-0xd1ffffff 64bit pref]
[    0.307493] pci 0000:01:00.0: reg 0x24: [io  0xe000-0xe07f]
[    0.307502] pci 0000:01:00.0: reg 0x30: [mem 0xdf000000-0xdf07ffff pref]
[    0.307632] pci 0000:01:00.0: System wakeup disabled by ACPI
[    0.309049] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.309052] pci 0000:00:1c.0:   bridge window [io  0xe000-0xefff]
[    0.309056] pci 0000:00:1c.0:   bridge window [mem 0xde000000-0xdf0fffff]
[    0.309061] pci 0000:00:1c.0:   bridge window [mem 0xc0000000-0xd1ffffff 64bit pref]
[    0.309381] pci 0000:02:00.0: [8086:24fb] type 00 class 0x028000
[    0.309472] pci 0000:02:00.0: reg 0x10: [mem 0xdf200000-0xdf201fff 64bit]
[    0.309735] pci 0000:02:00.0: PME# supported from D0 D3hot D3cold
[    0.309933] pci 0000:02:00.0: System wakeup disabled by ACPI
[    0.312277] pci 0000:00:1c.4: PCI bridge to [bus 02]
[    0.312282] pci 0000:00:1c.4:   bridge window [mem 0xdf200000-0xdf2fffff]
[    0.312353] pci 0000:03:00.0: [1969:10a1] type 00 class 0x020000
[    0.312382] pci 0000:03:00.0: reg 0x10: [mem 0xdf100000-0xdf13ffff 64bit]
[    0.312395] pci 0000:03:00.0: reg 0x18: [io  0xd000-0xd07f]
[    0.312512] pci 0000:03:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.312589] pci 0000:03:00.0: System wakeup disabled by ACPI
[    0.314131] pci 0000:00:1c.5: PCI bridge to [bus 03]
[    0.314135] pci 0000:00:1c.5:   bridge window [io  0xd000-0xdfff]
[    0.314138] pci 0000:00:1c.5:   bridge window [mem 0xdf100000-0xdf1fffff]
[    0.318181] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.318239] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.318295] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.318350] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.318406] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.318461] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.318517] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.318574] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.319319] ACPI: EC: GPE = 0x32, I/O: command/status = 0x66, data = 0x62
[    0.319436] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.319439] vgaarb: loaded
[    0.319440] vgaarb: bridge control possible 0000:00:02.0
[    0.319512] SCSI subsystem initialized
[    0.319539] ACPI: bus type USB registered
[    0.319557] usbcore: registered new interface driver usbfs
[    0.319566] usbcore: registered new interface driver hub
[    0.319586] usbcore: registered new device driver usb
[    0.319655] EDAC MC: Ver: 3.0.0
[    0.319975] PCI: Using ACPI for IRQ routing
[    0.347682] PCI: pci_cache_line_size set to 64 bytes
[    0.348029] e820: reserve RAM buffer [mem 0x00058000-0x0005ffff]
[    0.348031] e820: reserve RAM buffer [mem 0x0009e000-0x0009ffff]
[    0.348033] e820: reserve RAM buffer [mem 0x68e1a018-0x6bffffff]
[    0.348034] e820: reserve RAM buffer [mem 0x6a043000-0x6bffffff]
[    0.348036] e820: reserve RAM buffer [mem 0x6ecce000-0x6fffffff]
[    0.348038] e820: reserve RAM buffer [mem 0x6ffff000-0x6fffffff]
[    0.348039] e820: reserve RAM buffer [mem 0x484400000-0x487ffffff]
[    0.348154] NetLabel: Initializing
[    0.348156] NetLabel:  domain hash size = 128
[    0.348157] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.348171] NetLabel:  unlabeled traffic allowed by default
[    0.348286] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.348292] hpet0: 8 comparators, 64-bit 24.000000 MHz counter
[    0.350325] amd_nb: Cannot enumerate AMD northbridges
[    0.350348] Switched to clocksource hpet
[    0.355910] pnp: PnP ACPI init
[    0.355923] ACPI: bus type PNP registered
[    0.356121] system 00:00: [io  0x0680-0x069f] has been reserved
[    0.356124] system 00:00: [io  0xffff] has been reserved
[    0.356126] system 00:00: [io  0xffff] has been reserved
[    0.356128] system 00:00: [io  0xffff] has been reserved
[    0.356131] system 00:00: [io  0x1800-0x18fe] could not be reserved
[    0.356133] system 00:00: [io  0x164e-0x164f] has been reserved
[    0.356137] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.356229] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.356268] system 00:02: [io  0x1854-0x1857] has been reserved
[    0.356272] system 00:02: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.356328] pnp 00:03: Plug and Play ACPI device, IDs SYN1507 SYN1500 SYN0002 PNP0f13 (active)
[    0.356382] pnp 00:04: Plug and Play ACPI device, IDs MSI0007 PNP0303 (active)
[    0.358882] system 00:05: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.358885] system 00:05: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.358887] system 00:05: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.358889] system 00:05: [mem 0xe0000000-0xefffffff] has been reserved
[    0.358891] system 00:05: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.358894] system 00:05: [mem 0xfed90000-0xfed93fff] has been reserved
[    0.358896] system 00:05: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.358898] system 00:05: [mem 0xff000000-0xffffffff] has been reserved
[    0.358900] system 00:05: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.358903] system 00:05: [mem 0xdffe0000-0xdfffffff] has been reserved
[    0.358906] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.358953] system 00:06: [mem 0xfd000000-0xfdabffff] has been reserved
[    0.358955] system 00:06: [mem 0xfdad0000-0xfdadffff] has been reserved
[    0.358958] system 00:06: [mem 0xfdb00000-0xfdffffff] has been reserved
[    0.358960] system 00:06: [mem 0xfe000000-0xfe01ffff] could not be reserved
[    0.358962] system 00:06: [mem 0xfe036000-0xfe03bfff] has been reserved
[    0.358964] system 00:06: [mem 0xfe03d000-0xfe3fffff] has been reserved
[    0.358966] system 00:06: [mem 0xfe410000-0xfe7fffff] has been reserved
[    0.358969] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.359216] system 00:07: [io  0xff00-0xfffe] has been reserved
[    0.359219] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.360286] system 00:08: [mem 0xfe029000-0xfe029fff] has been reserved
[    0.360288] system 00:08: [mem 0xfe028000-0xfe028fff] has been reserved
[    0.360290] system 00:08: [mem 0xfdaf0000-0xfdafffff] has been reserved
[    0.360293] system 00:08: [mem 0xfdae0000-0xfdaeffff] has been reserved
[    0.360295] system 00:08: [mem 0xfdac0000-0xfdacffff] has been reserved
[    0.360297] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.361108] pnp: PnP ACPI: found 9 devices
[    0.361109] ACPI: bus type PNP unregistered
[    0.369251] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.369255] pci 0000:00:1c.0:   bridge window [io  0xe000-0xefff]
[    0.369259] pci 0000:00:1c.0:   bridge window [mem 0xde000000-0xdf0fffff]
[    0.369263] pci 0000:00:1c.0:   bridge window [mem 0xc0000000-0xd1ffffff 64bit pref]
[    0.369268] pci 0000:00:1c.4: PCI bridge to [bus 02]
[    0.369273] pci 0000:00:1c.4:   bridge window [mem 0xdf200000-0xdf2fffff]
[    0.369279] pci 0000:00:1c.5: PCI bridge to [bus 03]
[    0.369282] pci 0000:00:1c.5:   bridge window [io  0xd000-0xdfff]
[    0.369286] pci 0000:00:1c.5:   bridge window [mem 0xdf100000-0xdf1fffff]
[    0.369294] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.369296] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.369298] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.369300] pci_bus 0000:00: resource 7 [mem 0x000c0000-0x000c3fff window]
[    0.369302] pci_bus 0000:00: resource 8 [mem 0x000c4000-0x000c7fff window]
[    0.369304] pci_bus 0000:00: resource 9 [mem 0x000c8000-0x000cbfff window]
[    0.369306] pci_bus 0000:00: resource 10 [mem 0x000cc000-0x000cffff window]
[    0.369308] pci_bus 0000:00: resource 11 [mem 0x000d0000-0x000d3fff window]
[    0.369310] pci_bus 0000:00: resource 12 [mem 0x000d4000-0x000d7fff window]
[    0.369312] pci_bus 0000:00: resource 13 [mem 0x000d8000-0x000dbfff window]
[    0.369313] pci_bus 0000:00: resource 14 [mem 0x000dc000-0x000dffff window]
[    0.369315] pci_bus 0000:00: resource 15 [mem 0x000e0000-0x000e3fff window]
[    0.369317] pci_bus 0000:00: resource 16 [mem 0x000e4000-0x000e7fff window]
[    0.369319] pci_bus 0000:00: resource 17 [mem 0x000e8000-0x000ebfff window]
[    0.369321] pci_bus 0000:00: resource 18 [mem 0x000ec000-0x000effff window]
[    0.369323] pci_bus 0000:00: resource 19 [mem 0x7ac00000-0xdfffffff window]
[    0.369325] pci_bus 0000:00: resource 20 [mem 0xfd000000-0xfe7fffff window]
[    0.369327] pci_bus 0000:00: resource 21 [mem 0xfc000000-0xfc00ffff window]
[    0.369329] pci_bus 0000:01: resource 0 [io  0xe000-0xefff]
[    0.369331] pci_bus 0000:01: resource 1 [mem 0xde000000-0xdf0fffff]
[    0.369333] pci_bus 0000:01: resource 2 [mem 0xc0000000-0xd1ffffff 64bit pref]
[    0.369335] pci_bus 0000:02: resource 1 [mem 0xdf200000-0xdf2fffff]
[    0.369337] pci_bus 0000:03: resource 0 [io  0xd000-0xdfff]
[    0.369339] pci_bus 0000:03: resource 1 [mem 0xdf100000-0xdf1fffff]
[    0.369384] NET: Registered protocol family 2
[    0.369626] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.369833] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.369943] TCP: Hash tables configured (established 131072 bind 65536)
[    0.369958] TCP: reno registered
[    0.369979] UDP hash table entries: 8192 (order: 6, 262144 bytes)
[    0.370059] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes)
[    0.370123] NET: Registered protocol family 1
[    0.370139] pci 0000:00:02.0: Boot video device
[    0.370564] pci 0000:03:00.0: set MSI_INTX_DISABLE_BUG flag
[    0.370568] PCI: CLS 0 bytes, default 64
[    0.370601] Unpacking initramfs...
[    0.786628] Freeing initrd memory: 30448k freed
[    0.789907] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.789912] software IO TLB [mem 0x64e1a000-0x68e1a000] (64MB) mapped at [ffff97b3a4e1a000-ffff97b3a8e19fff]
[    0.789964] RAPL PMU: API unit is 2^-32 Joules, 5 fixed counters, 655360 ms ovfl timer
[    0.789965] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    0.789967] RAPL PMU: hw unit of domain package 2^-14 Joules
[    0.789968] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    0.789969] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    0.789970] RAPL PMU: hw unit of domain psys 2^-14 Joules
[    0.790654] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    0.790718] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    0.791046] futex hash table entries: 1024 (order: 4, 65536 bytes)
[    0.791060] Initialise system trusted keyring
[    0.791081] audit: initializing netlink socket (disabled)
[    0.791090] type=2000 audit(1568984430.781:1): initialized
[    0.820287] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    0.820289] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.821784] zpool: loaded
[    0.821788] zbud: loaded
[    0.822076] VFS: Disk quotas dquot_6.5.2
[    0.822105] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.822286] msgmni has been set to 31354
[    0.822338] Key type big_key registered
[    0.822341] SELinux:  Registering netfilter hooks
[    0.823269] NET: Registered protocol family 38
[    0.823277] Key type asymmetric registered
[    0.823280] Asymmetric key parser 'x509' registered
[    0.823313] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    0.823370] io scheduler noop registered
[    0.823374] io scheduler deadline registered (default)
[    0.823402] io scheduler cfq registered
[    0.823405] io scheduler mq-deadline registered
[    0.823409] io scheduler kyber registered
[    0.823669] pcieport 0000:00:1c.0: irq 120 for MSI/MSI-X
[    0.823847] pcieport 0000:00:1c.4: irq 121 for MSI/MSI-X
[    0.824017] pcieport 0000:00:1c.5: irq 122 for MSI/MSI-X
[    0.824112] aer 0000:00:1c.0:pcie002: service driver aer loaded
[    0.824134] aer 0000:00:1c.4:pcie002: service driver aer loaded
[    0.824155] aer 0000:00:1c.5:pcie002: service driver aer loaded
[    0.824171] pcieport 0000:00:1c.0: Signaling PME through PCIe PME interrupt
[    0.824172] pci 0000:01:00.0: Signaling PME through PCIe PME interrupt
[    0.824176] pcie_pme 0000:00:1c.0:pcie001: service driver pcie_pme loaded
[    0.824184] pcieport 0000:00:1c.4: Signaling PME through PCIe PME interrupt
[    0.824186] pci 0000:02:00.0: Signaling PME through PCIe PME interrupt
[    0.824189] pcie_pme 0000:00:1c.4:pcie001: service driver pcie_pme loaded
[    0.824197] pcieport 0000:00:1c.5: Signaling PME through PCIe PME interrupt
[    0.824199] pci 0000:03:00.0: Signaling PME through PCIe PME interrupt
[    0.824202] pcie_pme 0000:00:1c.5:pcie001: service driver pcie_pme loaded
[    0.824218] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.824227] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.824240] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    0.824324] efifb: probing for efifb
[    0.824339] efifb: framebuffer at 0xb0000000, mapped to 0xffffa99ac1c00000, using 1876k, total 1875k
[    0.824341] efifb: mode is 800x600x32, linelength=3200, pages=1
[    0.824360] efifb: scrolling: redraw
[    0.824363] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
[    0.825375] Console: switching to colour frame buffer device 100x37
[    0.826214] fb0: EFI VGA frame buffer device
[    0.826221] intel_idle: MWAIT substates: 0x11142120
[    0.826223] intel_idle: v0.4.1 model 0x8E
[    0.826252] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.831906] ACPI: AC Adapter [ADP1] (on-line)
[    0.831984] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:19/PNP0C09:01/PNP0C0D:00/input/input0
[    0.834243] ACPI: Lid Switch [LID0]
[    0.834296] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input1
[    0.834299] ACPI: Sleep Button [SLPB]
[    0.834331] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input2
[    0.834333] ACPI: Power Button [PWRB]
[    0.834387] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
[    0.834389] ACPI: Power Button [PWRF]
[    0.859541] ACPI: Requesting acpi_cpufreq
[    0.868949] thermal LNXTHERM:00: registered as thermal_zone0
[    0.868952] ACPI: Thermal Zone [THRM] (49 C)
[    0.893481] thermal LNXTHERM:01: registered as thermal_zone1
[    0.893483] ACPI: Thermal Zone [TZ00] (28 C)
[    0.893639] thermal LNXTHERM:02: registered as thermal_zone2
[    0.893641] ACPI: Thermal Zone [TZ01] (30 C)
[    0.893702] GHES: HEST is not enabled!
[    0.893790] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.894576] Non-volatile memory driver v1.3
[    0.894631] Linux agpgart interface v0.103
[    0.967437] crash memory driver: version 1.1
[    0.967503] rdac: device handler registered
[    0.967559] hp_sw: device handler registered
[    0.967561] emc: device handler registered
[    0.967616] alua: device handler registered
[    0.967654] libphy: Fixed MDIO Bus: probed
[    0.967718] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.967726] ehci-pci: EHCI PCI platform driver
[    0.967737] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.967740] ohci-pci: OHCI PCI platform driver
[    0.967749] uhci_hcd: USB Universal Host Controller Interface driver
[    0.967901] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.967964] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[    0.969042] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x00109810
[    0.969047] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    0.969067] xhci_hcd 0000:00:14.0: irq 123 for MSI/MSI-X
[    0.969169] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    0.969171] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.969173] usb usb1: Product: xHCI Host Controller
[    0.969175] usb usb1: Manufacturer: Linux 3.10.0-957.el7.x86_64 xhci-hcd
[    0.969177] usb usb1: SerialNumber: 0000:00:14.0
[    0.969293] hub 1-0:1.0: USB hub found
[    0.969309] hub 1-0:1.0: 12 ports detected
[    0.970263] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.970321] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    0.970374] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003
[    0.970376] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.970378] usb usb2: Product: xHCI Host Controller
[    0.970380] usb usb2: Manufacturer: Linux 3.10.0-957.el7.x86_64 xhci-hcd
[    0.970382] usb usb2: SerialNumber: 0000:00:14.0
[    0.970497] hub 2-0:1.0: USB hub found
[    0.970509] hub 2-0:1.0: 6 ports detected
[    0.971119] usbcore: registered new interface driver usbserial_generic
[    0.971126] usbserial: USB Serial support registered for generic
[    0.971172] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    0.975467] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.975472] serio: i8042 AUX port at 0x60,0x64 irq 12
[    0.975575] mousedev: PS/2 mouse device common for all mice
[    0.975900] rtc_cmos 00:01: RTC can wake from S4
[    0.976273] rtc_cmos 00:01: rtc core: registered rtc_cmos as rtc0
[    0.976388] rtc_cmos 00:01: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    0.976444] intel_pstate: Intel P-state driver initializing
[    0.976690] intel_pstate: HWP enabled
[    0.976826] cpuidle: using governor menu
[    0.977152] EFI Variables Facility v0.08 2004-May-17
[    0.991260] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input4
[    0.999409] hidraw: raw HID events driver (C) Jiri Kosina
[    0.999507] usbcore: registered new interface driver usbhid
[    0.999508] usbhid: USB HID core driver
[    0.999568] drop_monitor: Initializing network drop monitor service
[    0.999624] TCP: cubic registered
[    0.999628] Initializing XFRM netlink socket
[    0.999727] NET: Registered protocol family 10
[    0.999925] NET: Registered protocol family 17
[    0.999932] mpls_gso: MPLS GSO support
[    1.000209] microcode: sig=0x806e9, pf=0x80, revision=0xb4
[    1.000326] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    1.000509] Loading compiled-in X.509 certificates
[    1.000526] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    1.000536] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    1.000869] Loaded X.509 cert 'CentOS Linux kernel signing key: b70dcf0df2d9b7f29159248249fd6fe87b781427'
[    1.001701] EFI: Loaded cert 'Microsoft Corporation UEFI CA 2011: 13adbf4309bd82709c8cd54f316ed522988a1bd4' linked to '.system_keyring'
[    1.001715] EFI: Loaded cert 'Microsoft Windows Production PCA 2011: a92902398e16c49778cd90f99e4f9ae17c55af53' linked to '.system_keyring'
[    1.002360] EFI: Loaded cert 'CentOS Secure Boot (key 1): f037c6eaec36d4057a526c0ec6d5a95b324ee129' linked to '.system_keyring'
[    1.002376] EFI: Loaded cert 'Red Hat Inc.: 1ff96dd8d1b2327228c04b03a772dbb2dbb79b1f' linked to '.system_keyring'
[    1.002960] registered taskstats version 1
[    1.005310] Key type trusted registered
[    1.007200] Key type encrypted registered
[    1.007215] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    1.008184]   Magic number: 3:860:28
[    1.008236] memory memory68: hash matches
[    1.008367] rtc_cmos 00:01: setting system clock to 2019-09-20 13:00:31 UTC (1568984431)
[    1.061573] ACPI: Battery Slot [BAT1] (battery present)
[    1.062864] Freeing unused kernel memory: 1876k freed
[    1.063136] Write protecting the kernel read-only data: 12288k
[    1.065506] Freeing unused kernel memory: 516k freed
[    1.068385] Freeing unused kernel memory: 600k freed
[    1.122432] random: systemd: uninitialized urandom read (16 bytes read)
[    1.122652] random: systemd: uninitialized urandom read (16 bytes read)
[    1.122662] random: systemd: uninitialized urandom read (16 bytes read)
[    1.123763] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.123873] systemd[1]: Detected architecture x86-64.
[    1.123875] systemd[1]: Running in initial RAM disk.
[    1.123896] systemd[1]: Set hostname to <localhost.localdomain>.
[    1.150029] random: systemd: uninitialized urandom read (16 bytes read)
[    1.150046] random: systemd: uninitialized urandom read (16 bytes read)
[    1.150073] random: systemd: uninitialized urandom read (16 bytes read)
[    1.150114] random: systemd: uninitialized urandom read (16 bytes read)
[    1.150662] random: systemd: uninitialized urandom read (16 bytes read)
[    1.150770] random: systemd: uninitialized urandom read (16 bytes read)
[    1.150990] random: systemd: uninitialized urandom read (16 bytes read)
[    1.153519] systemd[1]: [/run/systemd/generator/dev-disk-by\x2duuid-093ee30c\x2de739\x2d4218\x2d82bc\x2df9602cf6072f.device.d/timeout.conf:3] Unknown lvalue 'JobRunningTimeoutSec' in section 'Unit'
[    1.154196] systemd[1]: Reached target Local File Systems.
[    1.154259] systemd[1]: Reached target Swap.
[    1.154293] systemd[1]: Reached target Timers.
[    1.154551] systemd[1]: Created slice Root Slice.
[    1.154634] systemd[1]: Created slice System Slice.
[    1.154685] systemd[1]: Listening on udev Kernel Socket.
[    1.154718] systemd[1]: Reached target Slices.
[    1.154767] systemd[1]: Listening on udev Control Socket.
[    1.154833] systemd[1]: Listening on Journal Socket.
[    1.155294] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    1.155859] systemd[1]: Starting Apply Kernel Variables...
[    1.156455] systemd[1]: Starting Journal Service...
[    1.157103] systemd[1]: Starting dracut cmdline hook...
[    1.157678] systemd[1]: Starting Setup Virtual Console...
[    1.157725] systemd[1]: Reached target Sockets.
[    1.158391] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    1.158759] systemd[1]: Started Apply Kernel Variables.
[    1.159728] systemd[1]: Starting Create Static Device Nodes in /dev...
[    1.163406] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.201906] systemd[1]: Started Journal Service.
[    1.283012] usb 1-2: new low-speed USB device number 2 using xhci_hcd
[    1.336730] libata version 3.00 loaded.
[    1.352691] ahci 0000:00:17.0: version 3.0
[    1.352858] ahci 0000:00:17.0: irq 124 for MSI/MSI-X
[    1.363511] ahci 0000:00:17.0: AHCI 0001.0301 32 slots 3 ports 6 Gbps 0x7 impl SATA mode
[    1.363517] ahci 0000:00:17.0: flags: 64bit ncq pm led clo only pio slum part deso sadm sds apst 
[    1.365004] alx 0000:03:00.0 eth0: Qualcomm Atheros AR816x/AR817x Ethernet [4c:cc:6a:dc:18:dd]
[    1.370859] scsi host0: ahci
[    1.377157] scsi host1: ahci
[    1.382098] scsi host2: ahci
[    1.382177] ata1: SATA max UDMA/133 abar m2048@0xdf32b000 port 0xdf32b100 irq 124
[    1.382181] ata2: SATA max UDMA/133 abar m2048@0xdf32b000 port 0xdf32b180 irq 124
[    1.382184] ata3: SATA max UDMA/133 abar m2048@0xdf32b000 port 0xdf32b200 irq 124
[    1.410219] usb 1-2: New USB device found, idVendor=045e, idProduct=0782
[    1.410223] usb 1-2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.410225] usb 1-2: Product: Microsoft USB Optical Mouse
[    1.410227] usb 1-2: Manufacturer: PixArt
[    1.412593] input: PixArt Microsoft USB Optical Mouse as /devices/pci0000:00/0000:00:14.0/usb1/1-2/1-2:1.0/input/input5
[    1.412720] hid-generic 0003:045E:0782.0001: input,hidraw0: USB HID v1.11 Mouse [PixArt Microsoft USB Optical Mouse] on usb-0000:00:14.0-2/input0
[    1.524367] usb 1-5: new full-speed USB device number 3 using xhci_hcd
[    1.648453] usb 1-5: New USB device found, idVendor=8087, idProduct=0aa7
[    1.648458] usb 1-5: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.684280] MXM: GUID detected in BIOS
[    1.684320] ACPI Warning: \_SB_.PCI0.GFX0._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    1.684388] ACPI Warning: \_SB_.PCI0.RP01.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    1.684432] ACPI Warning: \_SB_.PCI0.RP01.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    1.684601] pci 0000:01:00.0: optimus capabilities: enabled, status dynamic power, hda bios codec supported
[    1.684604] VGA switcheroo: detected Optimus DSM method \_SB_.PCI0.RP01.PEGP handle
[    1.684605] nouveau: detected PR support, will not use DSM
[    1.684623] nouveau 0000:01:00.0: enabling device (0006 -> 0007)
[    1.684714] checking generic (b0000000 1d5000) vs hw (c0000000 10000000)
[    1.684716] checking generic (b0000000 1d5000) vs hw (d0000000 2000000)
[    1.684770] nouveau 0000:01:00.0: NVIDIA GM108 (1180d0a2)
[    1.684808] nouveau 0000:01:00.0: irq 125 for MSI/MSI-X
[    1.686471] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    1.687140] ata1.00: ATA-9: WDC WD10JPVX-22JC3T0, 01.01A01, max UDMA/133
[    1.687143] ata1.00: 1953525168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    1.687857] ata1.00: configured for UDMA/133
[    1.688034] scsi 0:0:0:0: Direct-Access     ATA      WDC WD10JPVX-22J 1A01 PQ: 0 ANSI: 5
[    1.688515] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    1.690462] ata3: SATA link down (SStatus 4 SControl 300)
[    1.691179] ata2.00: ATAPI: HL-DT-ST DVDRAM GUD0N, 1.00, max UDMA/133
[    1.693368] ata2.00: configured for UDMA/133
[    1.700234] psmouse serio1: synaptics: queried max coordinates: x [..5706], y [..4800]
[    1.720232] checking generic (b0000000 1d5000) vs hw (b0000000 10000000)
[    1.720235] fb: conflicting fb hw usage inteldrmfb vs EFI VGA - removing generic driver
[    1.720250] Console: switching to colour dummy device 80x25
[    1.720319] [drm] Replacing VGA console driver
[    1.722370] i915 0000:00:02.0: irq 126 for MSI/MSI-X
[    1.722384] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    1.722385] [drm] Driver supports precise vblank timestamp query.
[    1.722526] random: fast init done
[    1.723279] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    1.737972] [drm] Finished loading DMC firmware i915/kbl_dmc_ver1_04.bin (v1.4)
[    1.740104] nouveau 0000:01:00.0: bios: version 82.08.5b.00.23
[    1.741313] scsi 1:0:0:0: CD-ROM            HL-DT-ST DVDRAM GUD0N     1.00 PQ: 0 ANSI: 5
[    1.765527] usb 1-6: new low-speed USB device number 4 using xhci_hcd
[    1.769041] sd 0:0:0:0: [sda] 1953525168 512-byte logical blocks: (1.00 TB/931 GiB)
[    1.769046] sd 0:0:0:0: [sda] 4096-byte physical blocks
[    1.769138] sd 0:0:0:0: [sda] Write Protect is off
[    1.769140] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    1.769167] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    1.773167] psmouse serio1: synaptics: Touchpad model: 1, fw: 7.5, id: 0x1e0b1, caps: 0xd00033/0x240000/0xa0400/0x0, board id: 1474, fw id: 793787
[    1.775597] sr 1:0:0:0: [sr0] scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
[    1.775599] cdrom: Uniform CD-ROM driver Revision: 3.20
[    1.775730] sr 1:0:0:0: Attached scsi CD-ROM sr0
[    1.792402] tsc: Refined TSC clocksource calibration: 2712.008 MHz
[    1.835427] Switched to clocksource tsc
[    1.835592] nouveau 0000:01:00.0: fb: 2048 MiB DDR3
[    1.835608] nouveau 0000:01:00.0: bus: MMIO read of 00000000 FAULT at 6013d4 [ IBUS ]
[    1.850087] nouveau 0000:01:00.0: bus: MMIO read of 00000000 FAULT at 10ac08 [ IBUS ]
[    1.850731] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio1/input/input6
[    1.877949]  sda: sda1 sda2 sda3 sda4 sda5 sda6 sda7 sda8
[    1.878272] sd 0:0:0:0: [sda] Attached SCSI disk
[    1.902684] usb 1-6: New USB device found, idVendor=046d, idProduct=c31c
[    1.902688] usb 1-6: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.902690] usb 1-6: Product: USB Keyboard
[    1.902691] usb 1-6: Manufacturer: Logitech
[    1.907297] input: Logitech USB Keyboard as /devices/pci0000:00/0000:00:14.0/usb1/1-6/1-6:1.0/input/input7
[    1.958025] hid-generic 0003:046D:C31C.0002: input,hidraw1: USB HID v1.10 Keyboard [Logitech USB Keyboard] on usb-0000:00:14.0-6/input0
[    1.963165] input: Logitech USB Keyboard as /devices/pci0000:00/0000:00:14.0/usb1/1-6/1-6:1.1/input/input8
[    2.013469] hid-generic 0003:046D:C31C.0003: input,hidraw2: USB HID v1.10 Device [Logitech USB Keyboard] on usb-0000:00:14.0-6/input1
[    2.125385] usb 1-8: new high-speed USB device number 5 using xhci_hcd
[    2.248742] usb 1-8: New USB device found, idVendor=0bda, idProduct=0129
[    2.248744] usb 1-8: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    2.248746] usb 1-8: Product: USB2.0-CRW
[    2.248748] usb 1-8: Manufacturer: Generic
[    2.248749] usb 1-8: SerialNumber: 20100201396000000
[    2.253955] usbcore: registered new interface driver rtsx_usb
[    2.493883] vga_switcheroo: enabled
[    2.493930] [TTM] Zone  kernel: Available graphics memory: 8028348 kiB
[    2.493931] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    2.493932] [TTM] Initializing pool allocator
[    2.493936] [TTM] Initializing DMA pool allocator
[    2.493945] nouveau 0000:01:00.0: DRM: VRAM: 2048 MiB
[    2.493946] nouveau 0000:01:00.0: DRM: GART: 1048576 MiB
[    2.493949] nouveau 0000:01:00.0: DRM: Pointer to TMDS table invalid
[    2.493953] nouveau 0000:01:00.0: DRM: DCB version 4.0
[    2.494647] nouveau 0000:01:00.0: DRM: MM: using COPY for buffer copies
[    2.494658] [drm] Initialized nouveau 1.3.1 20120801 for 0000:01:00.0 on minor 1
[    2.495127] [drm] Initialized i915 1.6.0 20180308 for 0000:00:02.0 on minor 0
[    2.496625] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    2.496767] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input9
[    2.496826] ACPI Exception: AE_NOT_FOUND, Evaluating _DOD (20130517/video-1268)
[    2.496829] ACPI: Video Device [PEGP] (multi-head: no  rom: yes  post: no)
[    2.496868] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:24/LNXVIDEO:01/input/input10
[    2.530077] fbcon: inteldrmfb (fb0) is primary device
[    2.835411] random: crng init done
[    3.918754] Console: switching to colour frame buffer device 170x48
[    3.937571] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    4.375283] SGI XFS with ACLs, security attributes, no debug enabled
[    4.386095] XFS (sda3): Mounting V5 Filesystem
[    4.501466] XFS (sda3): Starting recovery (logdev: internal)
[    4.680032] XFS (sda3): Ending recovery (logdev: internal)
[    5.305776] systemd-journald[110]: Received SIGTERM from PID 1 (systemd).
[    5.896261] type=1404 audit(1568984436.386:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    6.007295] SELinux: 2048 avtab hash slots, 112895 rules.
[    6.060324] SELinux: 2048 avtab hash slots, 112895 rules.
[    6.083613] SELinux:  8 users, 14 roles, 5063 types, 316 bools, 1 sens, 1024 cats
[    6.083616] SELinux:  130 classes, 112895 rules
[    6.087506] SELinux:  Completing initialization.
[    6.087508] SELinux:  Setting up existing superblocks.
[    6.096450] type=1403 audit(1568984436.587:3): policy loaded auid=4294967295 ses=4294967295
[    6.109032] systemd[1]: Successfully loaded SELinux policy in 219.616ms.
[    6.244837] systemd[1]: RTC configured in localtime, applying delta of 120 minutes to system time.
[    6.812207] ip_tables: (C) 2000-2006 Netfilter Core Team
[    6.812251] systemd[1]: Inserted module 'ip_tables'
[    6.829762] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 14.754ms.
[   11.463710] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
[   11.627067] tpm_crb MSFT0101:00: [Firmware Bug]: ACPI region does not cover the entire command/response buffer. [mem 0xfed40000-0xfed4087f flags 0x200] vs fed40080 f80
[   11.627076] tpm_crb MSFT0101:00: [Firmware Bug]: ACPI region does not cover the entire command/response buffer. [mem 0xfed40000-0xfed4087f flags 0x200] vs fed40080 f80
[   11.732757] mei_me 0000:00:16.0: enabling device (0000 -> 0002)
[   11.732934] mei_me 0000:00:16.0: irq 127 for MSI/MSI-X
[   11.773067] cryptd: max_cpu_qlen set to 1000
[   11.862270] input: PC Speaker as /devices/platform/pcspkr/input/input11
[   11.907640] sd 0:0:0:0: Attached scsi generic sg0 type 0
[   11.907737] sr 1:0:0:0: Attached scsi generic sg1 type 5
[   11.943105] AVX2 version of gcm_enc/dec engaged.
[   11.943108] AES CTR mode by8 optimization enabled
[   11.945390] input: MSI WMI hotkeys as /devices/virtual/input/input12
[   11.957858] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[   11.957982] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[   11.958003] Bluetooth: Core ver 2.22
[   11.958016] NET: Registered protocol family 31
[   11.958017] Bluetooth: HCI device and connection manager initialized
[   11.958021] Bluetooth: HCI socket layer initialized
[   11.958023] Bluetooth: L2CAP socket layer initialized
[   11.958029] Bluetooth: SCO socket layer initialized
[   11.968157] snd_hda_intel 0000:00:1f.3: enabling device (0000 -> 0002)
[   11.968287] snd_hda_intel 0000:00:1f.3: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[   12.106927] snd_hda_intel 0000:00:1f.3: irq 128 for MSI/MSI-X
[   12.161996] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC892: line_outs=3 (0x15/0x1b/0x17/0x0/0x0) type:speaker
[   12.162000] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[   12.162003] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x14/0x0/0x0/0x0/0x0)
[   12.162005] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[   12.162007] snd_hda_codec_realtek hdaudioC0D0:    dig-out=0x1e/0x0
[   12.162009] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[   12.162011] snd_hda_codec_realtek hdaudioC0D0:      Mic=0x18
[   12.162014] snd_hda_codec_realtek hdaudioC0D0:      Internal Mic=0x12
[   12.189857] input: HDA Intel PCH Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input13
[   12.189958] input: HDA Intel PCH Headphone as /devices/pci0000:00/0000:00:1f.3/sound/card0/input14
[   12.190030] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input15
[   12.190114] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input16
[   12.190186] input: HDA Intel PCH HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input17
[   12.190241] input: HDA Intel PCH HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input18
[   12.190290] input: HDA Intel PCH HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input19
[   12.365181] usbcore: registered new interface driver btusb
[   12.366471] intel_rapl: Found RAPL domain package
[   12.366475] intel_rapl: Found RAPL domain core
[   12.366477] intel_rapl: Found RAPL domain uncore
[   12.366479] intel_rapl: Found RAPL domain dram
[   12.376770] intel_pmc_core:  initialized
[   12.377861] Bluetooth: hci0: read Intel version: 370810225019140f00
[   12.397603] iTCO_vendor_support: vendor-support=0
[   12.399187] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   12.399239] iTCO_wdt: Found a Intel PCH TCO device (Version=4, TCOBASE=0x0400)
[   12.399645] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[   12.447892] Intel(R) Wireless WiFi driver for Linux
[   12.447894] Copyright(c) 2003- 2015 Intel Corporation
[   12.448078] iwlwifi 0000:02:00.0: enabling device (0000 -> 0002)
[   12.448893] iwlwifi 0000:02:00.0: irq 129 for MSI/MSI-X
[   12.623914] iwlwifi 0000:02:00.0: loaded firmware version 29.1044073957.0 op_mode iwlmvm
[   12.728939] Bluetooth: hci0: Intel Bluetooth firmware file: intel/ibt-hw-37.8.10-fw-22.50.19.14.f.bseq
[   12.759488] iwlwifi 0000:02:00.0: Detected Intel(R) Dual Band Wireless AC 3168, REV=0x220
[   12.781848] iwlwifi 0000:02:00.0: base HW address: 30:e3:7a:ed:ff:c1
[   12.844029] ieee80211 phy0: Selected rate control algorithm 'iwl-mvm-rs'
[   12.846116] thermal thermal_zone3: failed to read out thermal zone 3
[   13.103901] Bluetooth: hci0: Intel Bluetooth firmware patch completed and activated
[   15.382151] Adding 134217724k swap on /dev/sda4.  Priority:-2 extents:1 across:134217724k FS
[   15.520511] Adding 134217724k swap on /dev/sda5.  Priority:-3 extents:1 across:134217724k FS
[   15.878880] Adding 134217724k swap on /dev/sda6.  Priority:-4 extents:1 across:134217724k FS
[   16.406287] device-mapper: uevent: version 1.0.3
[   16.406603] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[   16.728920] XFS (sda2): Mounting V5 Filesystem
[   16.773314] XFS (sda7): Mounting V5 Filesystem
[   17.010476] XFS (sda8): Mounting V5 Filesystem
[   18.155172] XFS (sda8): Starting recovery (logdev: internal)
[   18.621509] XFS (sda2): Starting recovery (logdev: internal)
[   19.092531] XFS (sda7): Starting recovery (logdev: internal)
[   19.446529] XFS (sda8): Ending recovery (logdev: internal)
[   19.468509] systemd-journald[663]: Received request to flush runtime journal from PID 1
[   19.619884] XFS (sda7): Ending recovery (logdev: internal)
[   19.663100] XFS (sda2): Ending recovery (logdev: internal)
[   19.863014] FAT-fs (sda1): Volume was not properly unmounted. Some data may be corrupt. Please run fsck.
[   20.831644] type=1305 audit(1568977251.322:4): audit_pid=1181 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   20.875226] RPC: Registered named UNIX socket transport module.
[   20.875228] RPC: Registered udp transport module.
[   20.875230] RPC: Registered tcp transport module.
[   20.875231] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   23.822767] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   23.822770] Bluetooth: BNEP filters: protocol multicast
[   23.822773] Bluetooth: BNEP socket layer initialized
[   23.974124] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   23.996833] Ebtables v2.0 registered
[   24.005341] Netfilter messages via NETLINK v0.30.
[   24.009415] ip_set: protocol 6
[   24.351612] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[   29.144872] IPv6: ADDRCONF(NETDEV_UP): enp3s0: link is not ready
[   29.145350] alx 0000:03:00.0: irq 130 for MSI/MSI-X
[   29.145375] alx 0000:03:00.0: irq 131 for MSI/MSI-X
[   29.145394] alx 0000:03:00.0: irq 132 for MSI/MSI-X
[   29.145415] alx 0000:03:00.0: irq 133 for MSI/MSI-X
[   29.145455] alx 0000:03:00.0: irq 134 for MSI/MSI-X
[   29.149975] IPv6: ADDRCONF(NETDEV_UP): enp3s0: link is not ready
[   29.161434] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[   29.241253] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[   29.345024] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[   29.585913] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[   33.037766] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[   34.010743] wlp2s0: authenticate with ac:37:43:5f:a4:42
[   34.018939] wlp2s0: send auth to ac:37:43:5f:a4:42 (try 1/3)
[   34.022306] wlp2s0: authenticated
[   34.023447] wlp2s0: associate with ac:37:43:5f:a4:42 (try 1/3)
[   34.038251] wlp2s0: RX AssocResp from ac:37:43:5f:a4:42 (capab=0x431 status=0 aid=2)
[   34.043763] wlp2s0: associated
[   34.078641] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
[   34.090986] IPv6: ADDRCONF(NETDEV_CHANGE): wlp2s0: link becomes ready
[   36.817598] L1TF CPU bug present and SMT on, data leak possible. See CVE-2018-3646 and https://www.kernel.org/doc/html/latest/admin-guide/l1tf.html for details.
[   36.940785] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   36.955263] tun: Universal TUN/TAP device driver, 1.6
[   36.955267] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   36.958571] virbr0: port 1(virbr0-nic) entered blocking state
[   36.958575] virbr0: port 1(virbr0-nic) entered disabled state
[   36.958622] device virbr0-nic entered promiscuous mode
[   37.101105] virbr0: port 1(virbr0-nic) entered blocking state
[   37.101108] virbr0: port 1(virbr0-nic) entered listening state
[   37.101151] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   37.158252] virbr0: port 1(virbr0-nic) entered disabled state
[   64.736005] nouveau 0000:01:00.0: bus: MMIO read of 00000000 FAULT at 6013d4 [ IBUS ]
[   68.081796] fuse init (API version 7.22)
[   83.993989] rfkill: input handler disabled
[   94.241248] TCP: lp registered
[  122.520416] loop: module loaded
[  122.541310] squashfs: version 4.0 (2009/01/31) Phillip Lougher
[  204.962798] nouveau 0000:01:00.0: bus: MMIO read of 00000000 FAULT at 6013d4 [ IBUS ]
[  233.146951] iwlwifi 0000:02:00.0: Too many chunks: 20
[  246.420908] iwlwifi 0000:02:00.0: Too many chunks: 20
[  250.097057] iwlwifi 0000:02:00.0: Too many chunks: 20
[  251.396363] iwlwifi 0000:02:00.0: Too many chunks: 20
[  253.363594] iwlwifi 0000:02:00.0: Too many chunks: 20
[  257.477931] iwlwifi 0000:02:00.0: Too many chunks: 20
[  260.475595] iwlwifi 0000:02:00.0: Too many chunks: 20
[  264.955075] iwlwifi 0000:02:00.0: Too many chunks: 20
[  266.843062] iwlwifi 0000:02:00.0: Too many chunks: 20
[  651.508672] iwlwifi 0000:02:00.0: Too many chunks: 20
[  657.183605] iwlwifi 0000:02:00.0: Too many chunks: 20
[  887.064741] SELinux: 2048 avtab hash slots, 112897 rules.
[  887.113958] SELinux: 2048 avtab hash slots, 112897 rules.
[  887.137695] SELinux:  8 users, 14 roles, 5063 types, 316 bools, 1 sens, 1024 cats
[  887.137698] SELinux:  130 classes, 112897 rules
[  931.324938] SELinux: 2048 avtab hash slots, 112897 rules.
[  931.372319] SELinux: 2048 avtab hash slots, 112897 rules.
[  931.397090] SELinux:  8 users, 14 roles, 5063 types, 316 bools, 1 sens, 1024 cats
[  931.397093] SELinux:  130 classes, 112897 rules
[  980.861082] ------------[ cut here ]------------
[  980.861323] WARNING: CPU: 0 PID: 3859 at drivers/gpu/drm/i915/intel_fbc.c:1182 intel_fbc_enable+0x3bd/0x550 [i915]
[  980.861379] WARN_ON(fbc->active)
[  980.861387] Modules linked in:
[  980.861397]  squashfs loop tcp_lp cmac fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun bridge stp llc devlink drbg ansi_cprng ccm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc vfat fat dm_mirror dm_region_hash dm_log dm_mod arc4 iwlmvm mac80211 iTCO_wdt iTCO_vendor_support iwlwifi intel_pmc_core intel_powerclamp coretemp intel_rapl snd_soc_skl btusb snd_soc_skl_ipc snd_hda_ext_core snd_soc_sst_dsp snd_soc_sst_ipc snd_soc_acpi
[  980.861598]  snd_soc_core snd_hda_codec_hdmi btrtl snd_hda_codec_realtek snd_hda_codec_generic kvm_intel kvm snd_compress irqbypass cfg80211 btbcm btintel snd_hda_intel crc32_pclmul ghash_clmulni_intel snd_hda_codec bluetooth msi_wmi aesni_intel snd_hda_core sg lrw sparse_keymap gf128mul rfkill glue_helper pcspkr ablk_helper cryptd mei_me joydev mei snd_hwdep pinctrl_sunrisepoint pinctrl_intel snd_seq tpm_crb snd_seq_device snd_pcm snd_timer snd soundcore acpi_pad i2c_i801 ip_tables xfs libcrc32c rtsx_usb_sdmmc mmc_core rtsx_usb sd_mod crc_t10dif sr_mod cdrom crct10dif_generic i915 nouveau mxm_wmi ttm iosf_mbi i2c_algo_bit drm_kms_helper crct10dif_pclmul crct10dif_common crc32c_intel syscopyarea sysfillrect sysimgblt fb_sys_fops ahci serio_raw libahci drm libata alx mdio drm_panel_orientation_quirks
[  980.861804]  wmi video i2c_hid
[  980.861826] CPU: 0 PID: 3859 Comm: kworker/u8:3 Kdump: loaded Not tainted 3.10.0-957.el7.x86_64 #1
[  980.861837] Hardware name: Micro-Star International Co., Ltd. CX62 7QL/MS-16J7, BIOS E16J7IMS.507 11/09/2016
[  980.862004] Workqueue: events_unbound intel_atomic_commit_work [i915]
[  980.862015] Call Trace:
[  980.862052]  [<ffffffff8d161dc1>] dump_stack+0x19/0x1b
[  980.862072]  [<ffffffff8ca97648>] __warn+0xd8/0x100
[  980.862090]  [<ffffffff8ca976cf>] warn_slowpath_fmt+0x5f/0x80
[  980.862305]  [<ffffffffc08350ed>] intel_fbc_enable+0x3bd/0x550 [i915]
[  980.862477]  [<ffffffffc081fc80>] ? intel_pre_plane_update+0x1a0/0x230 [i915]
[  980.862632]  [<ffffffffc081fd85>] intel_update_crtc+0x75/0xb0 [i915]
[  980.862784]  [<ffffffffc0820073>] skl_update_crtcs+0x233/0x250 [i915]
[  980.862932]  [<ffffffffc08202d4>] intel_atomic_commit_tail+0x244/0xe90 [i915]
[  980.863078]  [<ffffffffc08212a2>] intel_atomic_commit_work+0x12/0x20 [i915]
[  980.863097]  [<ffffffff8cab9d4f>] process_one_work+0x17f/0x440
[  980.863114]  [<ffffffff8cabade6>] worker_thread+0x126/0x3c0
[  980.863135]  [<ffffffff8cabacc0>] ? manage_workers.isra.25+0x2a0/0x2a0
[  980.863175]  [<ffffffff8cac1c31>] kthread+0xd1/0xe0
[  980.863192]  [<ffffffff8cac1b60>] ? insert_kthread_work+0x40/0x40
[  980.863211]  [<ffffffff8d174c1d>] ret_from_fork_nospec_begin+0x7/0x21
[  980.863227]  [<ffffffff8cac1b60>] ? insert_kthread_work+0x40/0x40
[  980.863239] ---[ end trace 1948b0f419641f5f ]---
dmesg (77,764 bytes)
machineid (135 bytes)
systemd=55b7dd97a79f4be0af68c560a0621cbc
sosreport_uploader-dmidecode=1c257365c467d7b36ba980cae95a4db2cce9ed8300e6fff7e292f5cfba3d5504
machineid (135 bytes)
proc_modules (8,405 bytes)
squashfs 47827 2 - Live 0xffffffffc1200000
loop 28072 4 - Live 0xffffffffc11f3000
tcp_lp 12663 0 - Live 0xffffffffc11ee000
cmac 12788 2 - Live 0xffffffffc11e6000
fuse 91880 3 - Live 0xffffffffc11c6000
xt_CHECKSUM 12549 1 - Live 0xffffffffc11c1000
ipt_MASQUERADE 12678 3 - Live 0xffffffffc11b1000
nf_nat_masquerade_ipv4 13412 1 ipt_MASQUERADE, Live 0xffffffffc11ac000
tun 31740 1 - Live 0xffffffffc11b8000
bridge 151336 0 - Live 0xffffffffc1186000
stp 12976 1 bridge, Live 0xffffffffc117b000
llc 14552 2 bridge,stp, Live 0xffffffffc1181000
devlink 48345 0 - Live 0xffffffffc116e000
drbg 30186 1 - Live 0xffffffffc1165000
ansi_cprng 12989 0 - Live 0xffffffffc1160000
ccm 17773 2 - Live 0xffffffffc1156000
ip6t_rpfilter 12595 1 - Live 0xffffffffc1151000
ip6t_REJECT 12625 2 - Live 0xffffffffc114c000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc1147000
ipt_REJECT 12541 4 - Live 0xffffffffc1142000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc113d000
xt_conntrack 12760 12 - Live 0xffffffffc1138000
ebtable_nat 12807 1 - Live 0xffffffffc1133000
ip6table_nat 12864 1 - Live 0xffffffffc112e000
nf_conntrack_ipv6 18935 7 - Live 0xffffffffc1128000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc111a000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc1111000
ip6table_mangle 12700 1 - Live 0xffffffffc110c000
ip6table_security 12710 1 - Live 0xffffffffc1107000
ip6table_raw 12683 1 - Live 0xffffffffc1102000
iptable_nat 12875 1 - Live 0xffffffffc10fd000
nf_conntrack_ipv4 15053 7 - Live 0xffffffffc10f8000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc10ea000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc10ef000
nf_nat 26787 3 nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc10e2000
iptable_mangle 12695 1 - Live 0xffffffffc0f30000
iptable_security 12705 1 - Live 0xffffffffc0f2b000
iptable_raw 12678 1 - Live 0xffffffffc0f19000
nf_conntrack 133095 7 nf_nat_masquerade_ipv4,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc10c0000
ip_set 45644 0 - Live 0xffffffffc0f1e000
nfnetlink 14490 1 ip_set, Live 0xffffffffc0f14000
ebtable_filter 12827 1 - Live 0xffffffffc0f0f000
ebtables 35009 2 ebtable_nat,ebtable_filter, Live 0xffffffffc0f01000
ip6table_filter 12815 1 - Live 0xffffffffc0efc000
ip6_tables 26912 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc0ef0000
iptable_filter 12810 1 - Live 0xffffffffc0eeb000
bnep 23721 2 - Live 0xffffffffc0ea5000
sunrpc 353352 1 - Live 0xffffffffc1068000
vfat 17461 1 - Live 0xffffffffc0eaf000
fat 65950 1 vfat, Live 0xffffffffc0ed5000
dm_mirror 22289 0 - Live 0xffffffffc0e63000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc0e57000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc0cb6000
dm_mod 124407 2 dm_mirror,dm_log, Live 0xffffffffc0eb5000
arc4 12608 2 - Live 0xffffffffc0c04000
iwlmvm 333357 0 - Live 0xffffffffc1015000
mac80211 718956 1 iwlmvm, Live 0xffffffffc0f64000
iTCO_wdt 13480 0 - Live 0xffffffffc0bf6000
iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffc0e5e000
iwlwifi 223575 1 iwlmvm, Live 0xffffffffc0e6d000
intel_pmc_core 17748 0 - Live 0xffffffffc0cbc000
intel_powerclamp 14419 0 - Live 0xffffffffc0e4e000
coretemp 13444 0 - Live 0xffffffffc0e2f000
intel_rapl 19542 0 - Live 0xffffffffc0ca4000
snd_soc_skl 99144 0 - Live 0xffffffffc0e34000
btusb 41449 0 - Live 0xffffffffc0caa000
snd_soc_skl_ipc 59605 1 snd_soc_skl, Live 0xffffffffc0c09000
snd_hda_ext_core 26337 1 snd_soc_skl, Live 0xffffffffc0bfc000
snd_soc_sst_dsp 27578 1 snd_soc_skl_ipc, Live 0xffffffffc0bee000
snd_soc_sst_ipc 14266 1 snd_soc_skl_ipc, Live 0xffffffffc0b42000
snd_soc_acpi 13686 1 snd_soc_skl, Live 0xffffffffc0b3d000
snd_soc_core 242180 1 snd_soc_skl, Live 0xffffffffc0bb1000
snd_hda_codec_hdmi 52231 1 - Live 0xffffffffc0ba3000
btrtl 12945 1 btusb, Live 0xffffffffc0b84000
snd_hda_codec_realtek 102925 1 - Live 0xffffffffc0e14000
snd_hda_codec_generic 73855 1 snd_hda_codec_realtek, Live 0xffffffffc0b8f000
kvm_intel 183621 0 - Live 0xffffffffc0f36000
kvm 586948 1 kvm_intel, Live 0xffffffffc0d83000
snd_compress 19637 1 snd_soc_core, Live 0xffffffffc0b89000
irqbypass 13503 1 kvm, Live 0xffffffffc0b1b000
cfg80211 632335 3 iwlmvm,mac80211,iwlwifi, Live 0xffffffffc0ce7000
btbcm 14040 1 btusb, Live 0xffffffffc0b04000
btintel 15709 1 btusb, Live 0xffffffffc0aff000
snd_hda_intel 40356 1 - Live 0xffffffffc0b79000
crc32_pclmul 13133 0 - Live 0xffffffffc0b16000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc0b20000
snd_hda_codec 135452 4 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc0cc4000
bluetooth 548688 26 bnep,btusb,btrtl,btbcm,btintel, Live 0xffffffffc0c1d000
msi_wmi 13354 0 - Live 0xffffffffc0aef000
aesni_intel 189414 6 - Live 0xffffffffc0b49000
snd_hda_core 86045 7 snd_soc_skl,snd_hda_ext_core,snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc0b26000
sg 40721 0 - Live 0xffffffffc0af4000
lrw 13286 1 aesni_intel, Live 0xffffffffc0b0c000
sparse_keymap 13948 1 msi_wmi, Live 0xffffffffc0ae3000
gf128mul 15139 1 lrw, Live 0xffffffffc0b11000
rfkill 22391 7 cfg80211,bluetooth, Live 0xffffffffc0ae8000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc0ac3000
pcspkr 12718 0 - Live 0xffffffffc0ade000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc0ad2000
cryptd 21190 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc0ad7000
mei_me 32848 0 - Live 0xffffffffc0975000
joydev 17389 0 - Live 0xffffffffc0abd000
mei 91150 1 mei_me, Live 0xffffffffc0aa5000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc0970000
pinctrl_sunrisepoint 23088 0 - Live 0xffffffffc0969000
pinctrl_intel 23417 1 pinctrl_sunrisepoint, Live 0xffffffffc0750000
snd_seq 62663 0 - Live 0xffffffffc0958000
tpm_crb 13717 0 - Live 0xffffffffc074b000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc0757000
snd_pcm 105708 7 snd_soc_skl,snd_hda_ext_core,snd_soc_core,snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc0775000
snd_timer 29912 2 snd_seq,snd_pcm, Live 0xffffffffc0ac9000
snd 83815 14 snd_soc_core,snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_compress,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc075f000
soundcore 15047 1 snd, Live 0xffffffffc0561000
acpi_pad 116284 0 - Live 0xffffffffc093a000
i2c_i801 22637 0 - Live 0xffffffffc0575000
ip_tables 27126 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc056d000
xfs 997127 4 - Live 0xffffffffc09b0000
libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc04f9000
rtsx_usb_sdmmc 27787 0 - Live 0xffffffffc09a8000
mmc_core 147317 1 rtsx_usb_sdmmc, Live 0xffffffffc0983000
rtsx_usb 20987 1 rtsx_usb_sdmmc, Live 0xffffffffc0566000
sd_mod 46281 9 - Live 0xffffffffc0554000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc0443000
sr_mod 22416 0 - Live 0xffffffffc054d000
cdrom 42556 1 sr_mod, Live 0xffffffffc04ed000
crct10dif_generic 12647 0 - Live 0xffffffffc04d7000
i915 1736124 15 - Live 0xffffffffc0791000
nouveau 1869689 1 - Live 0xffffffffc0581000
mxm_wmi 13021 1 nouveau, Live 0xffffffffc04d2000
ttm 114635 1 nouveau, Live 0xffffffffc0530000
iosf_mbi 15582 2 intel_rapl,i915, Live 0xffffffffc04cd000
i2c_algo_bit 13413 2 i915,nouveau, Live 0xffffffffc03f7000
drm_kms_helper 179394 2 i915,nouveau, Live 0xffffffffc0503000
crct10dif_pclmul 14307 1 - Live 0xffffffffc04e8000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc04fe000
crc32c_intel 22094 1 - Live 0xffffffffc04c6000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc04bf000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc044a000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc04ba000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc057c000
ahci 34056 8 - Live 0xffffffffc0439000
serio_raw 13434 0 - Live 0xffffffffc03cf000
libahci 31992 1 ahci, Live 0xffffffffc04df000
drm 429744 9 i915,nouveau,ttm,drm_kms_helper, Live 0xffffffffc0450000
libata 243133 2 ahci,libahci, Live 0xffffffffc03fc000
alx 41583 0 - Live 0xffffffffc03eb000
mdio 14073 1 alx, Live 0xffffffffc03e4000
drm_panel_orientation_quirks 12957 1 drm, Live 0xffffffffc03db000
wmi 21636 3 msi_wmi,nouveau,mxm_wmi, Live 0xffffffffc03c8000
video 24538 2 i915,nouveau, Live 0xffffffffc03d4000
i2c_hid 18877 0 - Live 0xffffffffc03c0000
proc_modules (8,405 bytes)
marcinaderek

marcinaderek

2019-09-20 17:00

reporter  

suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2019-09-20 17:00 marcinaderek New Issue
2019-09-20 17:00 marcinaderek File Added: backtrace
2019-09-20 17:00 marcinaderek File Added: dmesg
2019-09-20 17:00 marcinaderek File Added: machineid
2019-09-20 17:00 marcinaderek File Added: proc_modules
2019-09-20 17:00 marcinaderek File Added: suspend_stats